const express = require('express');
const router = express.Router();

const signinWithDeviceController = require('../controllers/signinWithDevice');

// POST /signin-with-device
router.post('/', signinWithDeviceController.loginWithDevice);

module.exports = router;